.menu > li > a:hover{color:#868585;}
.menu .sub-menu li{background-color:#f9f9f9;}
.menu .sub-menu li:first-child:before{color:#f9f9f9;}
.menu .sub-menu li:last-child{box-shadow:0px 4px 0px 0px #f1f1f1;}
.menu > .grey > a:after, .menu > .grey .sub-menu li:first-child:before, .menu > .grey .sub-menu li ul li:first-child:before{color:#f9f9f9;}
.menu > .grey > .sub-menu li{background-color:#f9f9f9;}
.menu > .grey > .sub-menu li, .nicdark_megamenu.grey ul li ol li a{border-bottom:1px solid #f1f1f1;}
.menu .yellow .sub-menu a, .menu .orange .sub-menu a, .menu .red .sub-menu a, .menu .blue .sub-menu a, .menu .green .sub-menu a, .menu .violet .sub-menu a, .menu .greydark .sub-menu a{color:#fff;}
.menu > .grey .sub-menu li:last-child{box-shadow:0px 4px 0px 0px #f1f1f1;}
.menu > .grey:not(.nicdark_megamenu) > .sub-menu li:hover, .nicdark_megamenu.grey > ul > li > a{background-color:#f1f1f1;}
.nicdark_megamenu.grey ol li a{border-right:1px solid #f1f1f1;}
.nicdark_navigation_type_2 .menu > li > a{color:#fff !important;}
.menu *{margin:0;padding:0;list-style:none;}
.menu{float:right;margin:0px 10px;padding:5px 0px !important;}
.nicdark_navigation_type_2 .menu{float:left;}
.nicdark_navigation_type_3{text-align:center;}
.nicdark_navigation_type_3 .menu{float:initial;display:inline-block;}
.nicdark_navigation_type_3 .nicdark_container .grid.grid_12 > div{display:inline-flex;}
.nicdark_navigation_type_3.nicdark_menu_transparent{position:absolute;background:rgba(88,88,88,0.2) !important;border:0px solid #fff;z-index:9;}
.nicdark_navigation_type_3.nicdark_menu_transparent .menu > li > a, .nicdark_navigation_type_3.nicdark_menu_transparent .menu > li > a:after{color:#fff !important;}
.nicdark_navigation_type_3 .sub-menu{text-align:left;}
.nicdark_navigation{-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_navigation_sticky_responsive{display:none;}
.nicdark_menu_fullwidth{float:left;width:100%;}
.nicdark_menu_boxed{width:1220px;margin:auto;padding:0px;}
.menu .sub-menu li ul{padding-left:25px;padding-top:0px;top:0;left:100%;}
.menu .sub-menu li:first-child:before{z-index:-1;position:absolute;content:'\e8bf';font-family:'fontello';margin-top:-25px;margin-left:25px;font-size:36px;display:none;}
.menu .sub-menu li ul li:first-child:before{z-index:-1;position:absolute;content:'\e8c0';font-family:'fontello';margin-top:5px;margin-left:-11px;font-size:36px;}
.sf-with-ul:after{content:'\e8c7';font-family:'fontello';margin-left:20px;font-size:13px;}
.menu .sub-menu li:first-child{}
.menu .sub-menu li:last-child{box-shadow:0px 0px 0px 0px #f1f1f1 !important;}
.menu > li > a:after{content:'\e935';font-family:'fontello';vertical-align:middle;font-size:5px;margin:0px 20px;color:#f1f1f1 !important;}
.nicdark_navigation_type_2 .menu > li > a:after{content:'\e935';font-family:'fontello';vertical-align:middle;font-size:5px;margin:0px 20px;color:#ffffff !important;}
.nicdark_navigation_type_3 .menu > li > a:after, .nicdark_navigation_sticky_3 .menu > li > a:after{color:#c9c9c9 !important;}
.menu > li:last-child > a:after{margin:0px;display:none;}
.menu > li > a:last-child{margin-right:10px;}
.menu a{display:block;position:relative;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.menu a{text-decoration:none;zoom:1;}
.menu li ul a{padding:15px 25px;}
.menu > li{float:left;}
.menu li{white-space:nowrap;-webkit-transition:background .2s;transition:background .2s;position:relative;}
.menu ul{position:absolute;display:none;top:100%;margin-left:-25px;z-index:99;min-width:12em;padding-top:26px;margin-top:0px;}
.nicdark_navigation_type_2 .menu ul{padding-top:25px;}
.menu li:hover > ul, .menu li.sfHover > ul{display:block;}
.nicdark_navigation_sticky{text-align:center;position:fixed;top:0;left:0;z-index:999;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_navigation_sticky .menu{float:initial !important;display:inline-flex;}
.nicdark_navigation_sticky .sub-menu a{text-align:left;}
.slowdown{margin-top:-500px;}
.slowup{margin-top:0px;}
.nicdark_megamenu{position:initial !important;}
.nicdark_megamenu > ul{left:50%;width:1180px;margin-left:-590px;padding:0px;margin-top:-30px;padding-top:30px;}
.nicdark_megamenu ul > li{display:inline-block !important;float:left;margin:0px !important;border-width:0px !important;}
.nicdark_megamenu .sub-menu li:first-child:before{display:none;}
.nicdark_megamenu > ul > li:first-child > a:first-child{border-radius:0px 0px 0px 0px;}
.nicdark_megamenu > ul > li:first-child{border-radius:5px 0px 0px 0px 0px;}
.nicdark_megamenu > ul > li:last-child > a:first-child{border-radius:0px 0px 0px 0px;}
.nicdark_megamenu > ul > li:last-child{border-radius:0px 0px 0px 0px;}
.nicdark_megamenu > ul > li > a{padding:15px 25px;text-transform:uppercase;}
.nicdark_megamenu ol li{border-width:0px !important;border-radius:0px !important;}
.nicdark_megamenu ul .mm_grid:first-child ol li:last-child{border-radius:0px 0px 0px 0px !important;}
.nicdark_megamenu ul .mm_grid:last-child ol li:last-child{border-radius:0px 0px 0px 0px !important;}
.nicdark_megamenu ul .mm_grid:last-child ol li a{border-right-width:0px !important;}
.nicdark_megamenu ol li a{font-size:15px;}
.nicdark_megamenu ol li a:before{content:'\e8c7';font-family:'fontello';margin-right:20px;font-size:13px;}
.nicdark_megamenu > .sub-menu > .mm_grid:first-child{border-radius:5px 0px 0px 0px !important;}
.nicdark_megamenu > .sub-menu > .mm_grid:last-child{border-radius:0px 0px 0px 0px !important;}
.nicdark_megamenu .mm_grid_3{width:295px;}
.nicdark_megamenu .mm_grid_4{width:393px;}
.nicdark_megamenu .mm_grid_6{width:590px;}